<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SKNKUEKK</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVGEPSA</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SKVNKZVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVVTAPLA</genie>
		<description>Start with 99 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENVPPIE</genie>
		<description>Start with double health</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOKSPVG</genie>
		<description>Infinite shield</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVGLYVG</genie>
		<description>Infinite gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>AIOVKYEI</genie>
		<description>Allways able to use shield</description>
	</cheat>
	<cheat enabled="0">
		<genie>AIXTXYEI</genie>
		<description>Allways able to use gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>YONGAIIE</genie>
		<description>Super-jump (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXVGYGTA</genie>
		<description>Super-jump (2 of 2)</description>
	</cheat>
</cheats>